
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
 article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content:'';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {-webkit-backface-visibility: hidden; /* Fix for transition flickering */}
/* -------------------- Headings -------------------- */
h1 {font-size: 32px;}
h2 {font-size: 21px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 13px;}
h6 {font-size: 12px;}
small {font: 11px'Arial';}
p {font: 14px/21px'Arial', Helvetica, sans-serif;}
/* -------------------- Misc -------------------- */
.medf-size {font-size: 21px;}
.smlf-size {font-size: 28px;}
.lgf-size {font-size: 42px;}
.vlf-size {font-size: 72px;}
.bg-shadow {background: none repeat scroll 0 0 #FFFFFF;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);box-shadow: 0 1px 2px rgba(0, 0, 0, .1);}
.add-top-padding {padding-top: 20px !important;}
.add-margin-bottom {margin-bottom: 30px !important;}
.no-padding {padding: 0 0 0 0 !important;}
.no-padding-left {padding-left: 0 !important;}
.no-padding-right {padding-right: 0 !important;}
.activate-btn {background: none repeat scroll 0 0 #95C12B !important;}
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: .6;
    -webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;transition: all .4s ease-in-out;
}
img.grayscale:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}
/*
=============================================== PRIMARY STYLES ===============================================
*/
@font-face {
    font-family:'Open Sans';
    src: url("OpenSans-Semibold.eot");
    src: url("OpenSans-Semibold.eot?#iefix") format("embedded-opentype");
    src: url("OpenSans-Semibold.woff") format("woff");
    src: url("OpenSans-Semibold.ttf") format("truetype");
}
body{
    font:14px/21px "Open Sans";
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.green{
    background-color: #95c12b;
}
.blue{
    background-color: #009EE2;
}
.navbar-header img{
    vertical-align: middle;
    padding: 5px 10px;
}
.navbar{
    border:0px;
}
.linkstab{
    padding: 5px 0px;
}
nav.navbar.blue li {
    font-size:  12PX;
    background: transparent;
    border: 0px;
}
nav.navbar.blue li a{
    color: #FFF;
    padding-right: 22px;
    padding-left: 22px;
    background-color: #009EE2;
    border: 0px;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #009EE2 50%, #045888 50%);
    transition: background-position 200ms;
    -webkit-transition: background-position 200ms;
    -moz-transition: background-position 200ms;
}
nav.navbar.blue li a:hover{
    background-position: 0 -100%;
}
nav.navbar.blue {
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
}
.nav.linkstab>li>a{
    border-bottom: 2px solid #ffffff;
    font-size: 12px;
    transition: border-color 200ms ease-in;
    -webkit-transition: border-color 200ms ease-in;
    -moz-transition: border-color 200ms ease-in;
}
.nav.linkstab>li>a:hover{
    background-color:#ffffff;
    transition: border-color 200ms ease-in;
    -webkit-transition: border-color 200ms ease-in;
    -moz-transition: border-color 200ms ease-in;
    border-bottom:2px solid #95c12b;
}
.nav.linkstab .open>a, .nav.linkstab .open>a:hover, .nav.linkstab .open>a:focus{
    background-color: #ffffff;
    border-color: #95c12b;
}
.slider {
  margin: 0 auto;
  max-width: 940px;
}

.slide_viewer {
  height: 225px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.slide:first-child {
  display: block;
}
.slide_buttons {
  left: 0;
  /*position: absolute;*/
  right: 0;
  text-align: center;
}
a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #428CC6;
  cursor: pointer;
  text-decoration: none;
}
.slide img{
    width:100%;
}
.supportsec{
    /*background-color: #95C12B;*/
    height:265px !important;
    text-align: center;
    padding: 20px 10px 10px 10px;
    background-image: linear-gradient(to bottom right, #185a9d, #43cea2);
}
.supportsec p{
    color:#ffffff;
    font:14px/21px 'Open Sans';
    padding: 15px 0px 0px 0px;
}
.supportsec img {
    width: 56px;
}
.supportsec p.contactinf{
    font-weight:bold;
    font-size: 14px;
}
.lunch-project{
    text-align: center;
}
/*.lunch-project h3:first-child {
    margin-right: 20px;
}*/
.lunch-project h3 {
    display: inline-block;
    width: 190px;
    line-height: 40px;
    margin: 10px 0px;
    background-size: 200% 100%;
    background-image: linear-gradient(to right, #95c12b 50%, #0278ba 50%);
    transition: background-position 300ms;
    -webkit-transition: background-position 300ms;
    -moz-transition: background-position 300ms;
    color: #ffffff;
    cursor: pointer;
    position: relative;
}
.lunch-project h3:hover{
    background-position: 100% 100%;
}
.cardsection .cards{
    height: 150px;
    background: #f1f1f1;
    margin: 10px 0px;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #c1c1c2;
    -webkit-box-shadow: 0px 3px 3px #d1d1d2;
    -moz-box-shadow: 0px 3px 3px #c1c1c2;
    transition: background 300ms linear, box-shadow 300ms linear;
    -webkit-transition: background 300ms linear, box-shadow 300ms linear;
    -moz-transition: background 300ms linear, box-shadow 300ms linear, -moz-box-shadow 300ms linear, -webkit-box-shadow 300ms linear;
}
.lunch-project h3:after {
    content: '\e80a';
    font-family: "infinity-glyph";
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    position: absolute;
    right: -20px;
    opacity: 0;
    text-align: center;
    color: #fff;
    transition: .3s ease-out;
}
.lunch-project h3:first-child:after {
    right: 0px;
}
.lunch-project h3:first-child:hover:after {
    right: 20px;
}
.lunch-project h3:hover:after{
    opacity: 1;
    right: 0px;
}
.cards{
    padding:10px;
    text-align: center;
}
.cardheading{
    text-align: left;
}
.cardheading:after{
    content: "";
    clear: both;
    display: table;
}
.img1, .img2, .img3, .img4{
    display:inline-block;
    float: left;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
}
.img1 img, .img2 img, .img3 img, .img4 img {
    width: 25px;
    padding-top: 10px;
}
.img1{
    background-color: #ec1017;
}
.img2{
    background-color: #0278BA;
}
.img3{
    background-color: #95c12b;
}
.img4{
    background-color: #ec1017;
}
.img1 + h3 {
    float: left;
    vertical-align: middle;
    font-weight: bold;
    line-height: 45px;
    padding-left: 10px;
}
.img2 + h3 {
    float: left;
    vertical-align: middle;
    font-weight: bold;
    line-height: 45px;
    padding-left: 10px;
}
.img3 + h3 {
    float: left;
    vertical-align: middle;
    font-weight: bold;
    line-height: 45px;
    padding-left: 10px;
}
.img4 + h3 {
    float: left;
    vertical-align: middle;
    font-weight: bold;
    line-height: 45px;
    padding-left: 10px;
}
.cardheading + p{
    margin:5px 0px;
    font-family: "Open Sans";
    font-size: 13px;
}
.marqnotice {
    padding: 10px;
    background: #0278BA;
    color:#ffffff;
    /*border-left: 6px solid #d80808;*/
}
.smallwidth {
    display: inline-block;
}
.remaining {
    width: 90%;
    display: inline-block;
}
.marque marquee {
    vertical-align: middle;
}
.marque {
    margin: 0px 0px 10px;
    background-color: lightblue;
    box-shadow: 0 5px 8px -6px rgba(0,0,0,1);
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,1);
    -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,1);
}
.cards .btn{
    border-radius:0px;
    background-color: #0278ba;
    color:#ffffff;
    line-height:14px;
    position: relative;
    transition: padding 0.3s ease-in;
}
.cards .btn:hover{
    padding: 6px 18px;
    transition: padding 0.3s ease-in;
}
.cards .btn:after {
    content: '\e80a';
    font-family: "infinity-glyph";
    font-size: 20px;
    display: inline-block;
    width: 1em;
    position: absolute;
    right: -20px;
    opacity: 0;
    text-align: center;
    color: #fff;
    transition: .3s ease-in;
}
.cards .btn:hover:after{
    opacity: 1;
    right: 0px;
}
.navbar{
    margin-bottom: 0px;
}
marquee span{
    margin-right: 50%;
}
marquee p{
    white-space: nowrap;
    margin-right: 60%;
    font-family: "Open Sans";
    color: #000;
    font-size: 13px;
}
ul.message {
    list-style: disc;
    padding-left: 25px;
    list-style-image: url("../images/checkmark.png");
}
ul.message li {
    font-size: 13px;
    line-height: 16px;
    text-align: justify;
    padding: 5px 0px 0px 0px;
}
.infosec{
    background-color: #f1f1f1;
    padding: 20px;
    margin: 5px 0px;
    border-radius: 5px;
    box-shadow: 0px 3px 3px #c1c1c2;
    -webkit-box-shadow: 0px 3px 3px #d1d1d2;
    -moz-box-shadow: 0px 3px 3px #c1c1c2;
}
.infosec h3 {
    color: #0278ba;
    font-weight: bold;
    margin-bottom: 5px;
}
.container.footersec {
    padding: 10px 0px;
}
.container.footersec ul li {
    display: inline-block;
    padding: 0px 10px;
    font-size: 14px;
    border-right: 1px solid #ffffff;
}
.container.footersec ul li:last-child{
    border:0px;
}
.container.footersec ul li a{
    color:#ffffff;
    text-decoration: none;
}
footer{
    background-color: #95C12B;
}
.copysec{
    text-align: right;    
}
.copysec p{
    font-family: "Open Sans";
    color:#fff;   
}
.cardsection .cards:hover{
    transition: background 300ms linear, box-shadow 200ms linear, -webkit-box-shadow 200ms linear, -moz-box-shadow 200ms linear;
    -webkit-transition: background 300ms linear, box-shadow 300ms linear;
    -moz-transition: background 300ms linear, box-shadow 300ms linear;
    box-shadow:0px 3px 6px 2px #d1d1d2;
    -webkit-box-shadow: 0px 3px 6px 2px #d1d1d2;
    -moz-box-shadow: 0px 3px 6px 2px #d1d1d2;
    background: linear-gradient(to bottom, #f1f1f1, #ffffff, #f1f1f1);
}
.securityinfo{
    padding:20px;
    margin:10px 0px;
   /* background-color: #f1f1f1;
    box-shadow:0px 3px 3px #d1d1d2;*/
    border-radius: 5px;
}
.securityinfo h3 {
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    color: #0278ba;
}
.securityinfo p {
    font-family: "Open Sans";
    padding: 2px 10px;
    text-align: justify;
    font-size:13px;
}
.topnavcon {
    border-top: 2px solid #0278ba;
    text-align: center;
    display: none;
 }
.topnavcon .navcontrol {
    width: 60px;
    background-color: #0278ba;
    display: inline-block;
    cursor: pointer;
}
.navcontrol span {
    width: 10px;
    background-color: #ffffff;
    height: 2px;
    display: inline-block;
    position: relative;
    top: -5px;
    transition: 0.3s ease-out;
}
.navcontrol span:nth-child(1) {
    transform: rotate(45deg);
    left: 2px;
}
.navcontrol span:nth-child(2) {
    transform: rotate(-45deg);
    left: -2px;
}
.navcontrol.active2 span:nth-child(1) {
    transform: rotate(-45deg);
    left: 2px;
    transition: 0.3s ease-out;
}
.navcontrol.active2 span:nth-child(2) {
    transform: rotate(45deg);
    left: -2px;
    transition: 0.3s ease-out;
}
.active1{
    max-height: 500px !important;
    min-height: 10px;
    overflow: visible;
    transition: max-height 0.3s ease-out, max-height 0.3s ease-out;
}
.navbar-toggle .icon-bar{
    background-color: #0278ba;
    transition: 0.2s ease-out;
}
.navbar-toggle{
    outline: none;
}
.rota2d span.icon-bar:nth-child(1) {
    transform: rotate(45deg);
    transition: .2s ease-out;
    position: absolute;
    top: 10px;
}
.rota2d span.icon-bar:nth-child(2) {
    transform: rotate(-45deg);
    transition: .2s ease-out;
    position: absolute;
    top: 10px;
    margin:0px;
}
.rota2d span.icon-bar:nth-child(3) {
    visibility: hidden;
    transition: .05s ease-out;
}
/* ====================================================================================================
                                            Bootstraps dropdown
======================================================================================================*/
/*.dropdown-menu{
    display: block;
    padding:0px;
    max-height: 0px;
    min-height: 0px;
    overflow: hidden;
    transition: max-height .3s ease-out, min-height 0.3s ease-out;
}

.open > .dropdown-menu{
    display: block;
    max-height: 550px;
    min-height: 10px;
    overflow: visible;
    transition: max-height .3s ease-out, min-height 0.3s ease-out;
}*/

/* ====================================================================================================
                                            Responsive modifications
======================================================================================================*/
@media (min-width: 414px){
    .gap{
        width: 15px;
        display: inline-block;
    }
    .slide_viewer{
        height:125px;
    }
}
@media (min-width: 600px){
    .slide_viewer{
        height:225px;
    }
}
@media (min-width: 768px){
    .slide_viewer{
        height: 200px;
    }
    .supportsec{
        height:100%;
    }
}
@media (min-width: 992px){
    .gap{
        width: 15px;
        display: inline-block;
    }
    .slide_viewer {
    height: 227px;
    }
    .supportsec{
        height:227px;
    }
    .linkstab{
        float: right;
    }
}
@media (max-width: 992px){
    .blue .navbar-nav>li {
    float:none;
    }
    .blue{
        max-height: 0px;
        overflow: hidden;
        padding: 0px;
        min-height: 0px;
        transition: max-height 0.3s ease-out, max-height 0.3s ease-out;
    }
    .topnavcon {
    display: block;
    }
    .remaining{
        width:85%;
    }
}
@media (max-width: 767px){
    .container.footersec ul{
        text-align: center;
    }
    .copysec {
    text-align: center;
    padding: 5px 0px;
    }
}
@media (max-width: 599px){
    .slide_viewer {
    height: 170px;
    }
    .remaining{
        width:74%;
    }
}
@media (max-width: 413px){
    .slide_viewer {
    height: 123px;
    }
}